<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee9a56719775a295a9a82bf274fbe5e5">
  <dict>
    <!--2022-05-24 10:51:09.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:51:09.000-->
    <string key="voicemail_carrier">遠傳電信</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="voicemail_number">222</string>
    <!--2022-05-24 10:51:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
